@charset "UTF-8";

/* ========BASIC======== */
* {
   color:#333;
}

body {
   margin:0;
   padding:0;
   letter-spacing:1px;
   background:#900000;
}

br {
   letter-spacing:normal;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#DF8713;
   text-decoration:none;
}

img {
   border:0;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

/* ========TEMPLATE LAYOUT======== */
div#top {
   width:778px;
   margin:0 auto;
   border-left:1px solid #ccc;
   border-right:1px solid #ccc;
   background:#fff;
}

div#header {
	width:774px;
	margin:0 2px 0;
	background:url(images/topimg2.gif);
	height: 110px;
}

div#menu {
   width:774px;
   margin:0 2px;
   background:#ffcc00;

}

div#contents {
   clear:both;
   width:774px;
   margin:0 2px;
   padding:10px 0;
}

div#main {
   float:left;
   width:554px;
   padding:0 5px;
}

div#sub {
   float:right;
   width:200px;
   padding-right:5px;
}

div#footer {
   clear:both;
   width:774px;
   margin:0 2px;
}

/* 回り込み解除 */
div#contents:after {
   content:"";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}

/* ========HEADER CUSTOMIZE======== */
div#header h1 {
   margin:0px;
   padding:20px 10px 0px;
   font-size:1.6em;
   color:#fff;
   line-height:50px;
}

div#header h1 a {
   color:#fff;
}
div#header h2 {
	color:#963;
	margin:0px;
	padding:0px 10px;
	font-size:0.6em;
	background: #fff;
}

/* ========MENU CUSTOMIZE======== */
div#menu ul {
   margin:0;
   padding:0;
}

div#menu li {
   float:left;
   font-size:11px;
   color:#990000;
   list-style-type:none;
   padding:6px 0;
}

div#menu li a{
	margin-right:5px;
	padding:5px 4px 5px 12px;
	color:#333;
	background:url(images/bg_list.gif) no-repeat 2px 50%;
	margin-left: 10px;
}

div#menu li a:hover{
   color:#CC6600;
   background:url(images/bg_list2.gif) no-repeat 2px 50%;
   
}

/* 回り込み解除 */
div#menu ul:after{
   content:"";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */
div#main a {
   color:#66CC00;
   text-decoration:none;
}

div#main a:visited {
   border:0;
   color:#669900;
}

div#main a:hover {
   border:0;
   color:#66CC00;
   border-bottom:1px solid #66CC00;
}



div#main a.img{
   border:0;
   text-decoration:none;
}


div#main h2 {
	margin-bottom:10px;
	padding:2px 2px 5px 5px;
	font-size:0.94em;
	font-weight:bold;
	line-height:1.4;
	border-left:3px solid #93847b;
	background:#EFEFEA;
	margin-top: 0px;
	color: #93847b;
}

div#main h3 {
	font-size:1em;
	line-height:1.4;
	background:url(images/flower.gif) 0 50% no-repeat;
	margin: 5px 0px -10px 10px;
	padding: 0px 0px 0px 17px;
	color: #ff6600;
}


div#main p,table{
	margin: 0 0 5 0;
	font-size: 0.8em;
	line-height: 1.4;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
div#main td,tr{
	font-size: 0.9em;
	line-height: 1.3;
}

.style1{
	background: #FBFFCB;
	border-top: thin solid #666;
	border-bottom: thin solid #666;
}

.style2{
	border-bottom: thin solid #666;
}

.style3 {color: #CC3300}

.style4 {color: #fff}

.style5 {color: #FF9900;}

div#main table.style01{
	font-color: #FF9900;
	font-size: 1em;
	line-height: 1.3;
	padding: 10px;
	border: thin solid #FF9900;
	margin-left: 10px;
}

strong.style001 {font-size: 1.4em;
			font-weight: bold;
			color: #000000; }

/* ========SUB CONTENTS CUSTOMIZE======== */
div#sub .section {
   margin-bottom:10px;
   padding:10px;
   background:#ffcc00;
}

div#sub h2 {
   padding-bottom:5px;
   text-align:center;
   font-size:1em;
   font-weight:bold;
   color:#93847b;
   border-bottom:1px solid #93847B;
}

div#sub ul {
   margin:0;
   padding:5px 0 0 10px;
}

div#sub li {
   margin:0;
   padding-left:12px;
   font-size:0.75em;
   line-height:1.4;
   background:#ffcc00 url(images/bg_list.gif) 0 50% no-repeat;
   list-style:none;
}


/* ========FOOTER CUSTOMIZE======== */
div#totop{
   position:relative;
   height:30px;
}

div#totop p{
   position:absolute;
   top:0;
   right:7px;
   margin:0;
   padding-left:10px;
   font-size:0.8em;
   background:#fff url(images/bg_totop.gif) 0 50% no-repeat;
}

address{
   padding:20px 0;
   text-align:center;
   font-size:0.8em;
   color:#666666;
   border-top:1px solid #ccc;
}
